.div1 {
	background: #2d7053;
	width: 750px;
	height: 235px;
}
.burger{
	border-bottom:12px solid #ffffff;
	width: 84px;
	margin-top: 1rem;
	border-radius: 7px;
}
.div11{
	display: inline-block;
	margin-left: 13rem;
	margin-bottom: 5rem;
}
.onecirkle{
	background-color: #ffffff;
	width: 141px; 
	height: 141px;
	border-radius: 50%;
	display: inline-block;
	margin-block: 2.5rem;
	margin-left: 2rem;
	}
.oneli{
	color: #ffffff;
	width: 134px;
	height: 131px;
	display: inline-block;
	padding-left: 4rem;
	font-size: 1.6rem;
	font-family: SawarabiGothic-Regular;
	text-align: left;
}
.div2 {
	width: 750px;
	height: 466px;
	background-image: url("./img/1.png");
	background-repeat: no-repeat;
}
.no{
	display: inline-block;
	width: 341px;
	height: 74px;
	background-color: #cb9223;
	background-position: center;
	margin-left: 13rem;
	margin-top: 22rem;
}
.no1{
	display: inline-block;
	color: #ffffff;
	font-size: 1.2rem;
	text-align: center;
	margin-left: 3.4rem;
	margin-top: 1.5rem;
	font-family: SawarabiGothic-Regular;
}
.div3{
	width: 750px;
	height: 955px;
}
.div31{
	width: 247px;
	height: 247px;
	background-image: url("./img/3.png");
	background-repeat: no-repeat;
	display: inline-block;
	margin-left: 2.1rem;
	margin-top: 3.7rem;
}
.div32{
	color: #000000;
	font-size: 2.2rem;
	display: inline-block;
	margin-left: 0 auto;
	width: 210px;
	height: 27px;
	font-family: SawarabiGothic-Regular;
}
.div33{
	color: #000000;
	font-size: 1.5rem;
	margin-left: 0.1rem;
	margin-top: 0.7rem;
	width: 245px;
	height: 50px;
	font-family: SawarabiGothic-Regular;
	text-align: left;
	display: inline-block;
}
.div4{
	width: 590px;
	height: 166px;
	color: #000000;
	font-family: SawarabiGothic-Regular;
	text-align: left;
	font-size: 1.5rem;
	margin-left: 2.1rem;
	margin-top: 3rem;
}
.twoli{
	list-style-type: ;
	text-align: left;
	font-family: SawarabiGothic-Regular;
	font-size: 1.5rem;
}
.div5{
	width: 750px;
	height: 153px;
	background-color: #888888;
	margin-top: 2.5rem;
}
.div51{
	background-color: #ffffff;
	width: 96px; 
	height: 96px;
	border-radius: 50%;
	display: inline-block;
	margin-block: 1.8rem;
	margin-left: 2rem;
}
.no2{
	display: inline-block;
	color: #ffffff;
	font-size: 1.2rem;
	text-align: center;
	margin-left: 3.1rem;
	margin-top: 1.7rem;
	font-family: SawarabiGothic-Regular;
}
.no3{
	display: inline-block;
	width: 341px;
	height: 74px;
	background-color: #cb9223;
	background-position: center;
	margin-left: 13rem;
	margin-top: 2rem;
	font-family: SawarabiGothic-Regular;
}
.div52{
	color: #ffffff;
	font-size: 1.3rem;
	display: inline-block;
	margin-left: 7.1rem;
	margin-top: 0.1rem;
	font-family: SawarabiGothic-Regular;
	}
.div53{
	color: #ffffff;
	font-size: 1.3rem;
	display: inline-block;
	margin-left: 6.1rem;
	margin-top: 0.7rem;
	font-family: SawarabiGothic-Regular;
	text-align: left;
}
.div54{
	color: #ffffff;
	font-size: 1.3rem;
	display: inline-block;
	margin-left: 0.1rem;
	margin-top: 0.7rem;
	font-family: ;
	text-align: left;
	float: right;
}
@font-face{
	font-family: SawarabiGothic-Regular;
	src: url(./font/SawarabiGothic-Regular.ttf);
}
li{
	list-style-type: none;
}
li:before {
	content: "- ";
}